#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Dec 13 23:33:54 CET 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
